import request from '@/utils/request'

// 汇票转出表列表
export function transferbillLists(params: any) {
    return request.get({ url: '/bill.transfer_bill/lists', params })
}

// 添加汇票转出
export function transferbillAdd(params: any) {
    return request.post({ url: '/bill.transfer_bill/add', params })
}

// 编辑汇票转出
export function transferbillEdit(params: any) {
    return request.post({ url: '/bill.transfer_bill/edit', params })
}

// 删除汇票转出
export function transferbillDelete(params: any) {
    return request.post({ url: '/bill.transfer_bill/delete', params })
}


// 汇票转出详情
export function transferbillDetail(params: any) {
    return request.get({ url: '/bill.transfer_bill/detail', params })
}